lib = File.expand_path File.dirname(__FILE__)
$:.unshift lib unless $:.include?(lib)

module SproutPunk

  VERSION = '0.0.1.pre'
  
  def self.config_path=(config_path)
    @_config_path = config_path
    @_config = Config.load(@_config_path)
  end

  def self.config
    @_config ||= Config.load
  end
end


require 'sproutpunk/config_file'
require 'sproutpunk/config'
require 'sproutpunk/helpers'
require 'sproutpunk/assets'
require 'sproutpunk/builds'
