module SproutPunk
  module Commands
    class Config < Base
      command_set "config", "config [TASK]", "manage sproutpunk configurations"

      default_task :show

      desc "show", "show the current configuration settings"
      def show
        say "Current config at #{_config.config_path}", :green
        print_table _config.to_hash, :ident => 2
      end
    end
  end
end
