module SproutPunk
  module Commands

    class Base < Thor
      include Thor::Actions
      include SproutPunk::Helpers

      def initialize(*)
        super
        if options[:version]
          say "SproutPunk v#{SproutPunk::VERSION}", :red
          exit
        end
      end

      def self.command_set(name, usage, desc)
        SproutPunk::CLI.register(self, name, usage, desc)
      end
    end
  end
end
